Page MenuHomePhabricator

New version of File:Duniya Na Mane, 1937.webm
Closed, ResolvedPublic

Description

Hello,
File:Duniya Na Mane, 1937.webm at Commons is defective, both in size of image (the image is distorted) and length (the film is not complete). I have prepared a new version to replace the existing one, but as it is big (2GB), I would appreciate a server side upload. There is no need to change the file description, I will take care of it afterwards. The file is available here : http://mab.to/4AdllJbgw
Thanks,
Racconish

Event Timeline

Racconish created this task.Feb 2 2016, 5:13 PM
Racconish updated the task description. (Show Details)
Racconish raised the priority of this task from to Needs Triage.
Racconish added a project: Commons.
Racconish added a subscriber: Racconish.
Restricted Application added subscribers: StudiesWorld, Steinsplitter, Aklapper. · View Herald TranscriptFeb 2 2016, 5:13 PM
Racconish updated the task description. (Show Details)Feb 2 2016, 5:34 PM
Racconish set Security to None.

is that a direct download link?

Restricted Application added subscribers: JEumerus, Matanya. · View Herald TranscriptFeb 2 2016, 6:23 PM
krenair@terbium:~$ https_proxy=webproxy:8080 wget "https://drive.google.com/file/d/0BxoqnOKDr5j5b1FjbXpMWjRRQ0E/view?usp=sharing"
--2016-02-03 10:05:50--  https://drive.google.com/file/d/0BxoqnOKDr5j5b1FjbXpMWjRRQ0E/view?usp=sharing
Resolving webproxy (webproxy)... 2620:0:861:1:208:80:154:10, 208.80.154.10
Connecting to webproxy (webproxy)|2620:0:861:1:208:80:154:10|:8080... connected.
Proxy request sent, awaiting response... 200 OK
Length: unspecified [text/html]

not a direct download

Yann added a subscriber: Yann.Feb 3 2016, 10:38 AM

login required

I changed the sharing parameters again and could access the following link while disconnected from my google account (without any login). Would you mind trying it again ? Thank you for your patience. Hopefully I will understand how to do this the right way ;)

https://drive.google.com/file/d/0BxoqnOKDr5j5b1FjbXpMWjRRQ0E

krenair@terbium:~/large-file-uploads$ https_proxy=webproxy:8080 wget "https://drive.google.com/file/d/0BxoqnOKDr5j5b1FjbXpMWjRRQ0E"
--2016-02-03 18:16:41--  https://drive.google.com/file/d/0BxoqnOKDr5j5b1FjbXpMWjRRQ0E
Resolving webproxy (webproxy)... 2620:0:861:1:208:80:154:10, 208.80.154.10
Connecting to webproxy (webproxy)|2620:0:861:1:208:80:154:10|:8080... connected.
Proxy request sent, awaiting response... 302 Moved Temporarily
Location: https://drive.google.com/file/d/0BxoqnOKDr5j5b1FjbXpMWjRRQ0E/ [following]
--2016-02-03 18:16:41--  https://drive.google.com/file/d/0BxoqnOKDr5j5b1FjbXpMWjRRQ0E/
Connecting to webproxy (webproxy)|2620:0:861:1:208:80:154:10|:8080... connected.
Proxy request sent, awaiting response... 302 Moved Temporarily
Location: https://drive.google.com/file/d/0BxoqnOKDr5j5b1FjbXpMWjRRQ0E/edit [following]
--2016-02-03 18:16:41--  https://drive.google.com/file/d/0BxoqnOKDr5j5b1FjbXpMWjRRQ0E/edit
Connecting to webproxy (webproxy)|2620:0:861:1:208:80:154:10|:8080... connected.
Proxy request sent, awaiting response... 302 Moved Temporarily
Location: https://www.google.com/url?sa=p&q=https://www.google.com/accounts/ServiceLogin?service%3Dwise%26passive%3Dtrue%26go%3Dtrue%26continue%3Dhttps://drive.google.com/file/d/0BxoqnOKDr5j5b1FjbXpMWjRRQ0E/edit?pref%253D2%2526pli%253D1 [following]
--2016-02-03 18:16:42--  https://www.google.com/url?sa=p&q=https://www.google.com/accounts/ServiceLogin?service%3Dwise%26passive%3Dtrue%26go%3Dtrue%26continue%3Dhttps://drive.google.com/file/d/0BxoqnOKDr5j5b1FjbXpMWjRRQ0E/edit?pref%253D2%2526pli%253D1
Connecting to webproxy (webproxy)|2620:0:861:1:208:80:154:10|:8080... connected.
Proxy request sent, awaiting response... 302 Found
Location: https://www.google.com/accounts/ServiceLogin?service=wise&passive=true&go=true&continue=https://drive.google.com/file/d/0BxoqnOKDr5j5b1FjbXpMWjRRQ0E/edit?pref%3D2%26pli%3D1 [following]
--2016-02-03 18:16:42--  https://www.google.com/accounts/ServiceLogin?service=wise&passive=true&go=true&continue=https://drive.google.com/file/d/0BxoqnOKDr5j5b1FjbXpMWjRRQ0E/edit?pref%3D2%26pli%3D1
Connecting to webproxy (webproxy)|2620:0:861:1:208:80:154:10|:8080... connected.
Proxy request sent, awaiting response... 302 Moved Temporarily
Location: https://accounts.google.com/ServiceLogin?service=wise&passive=true&go=true&continue=https%3A%2F%2Fdrive.google.com%2Ffile%2Fd%2F0BxoqnOKDr5j5b1FjbXpMWjRRQ0E%2Fedit%3Fpref%3D2%26pli%3D1 [following]
--2016-02-03 18:16:42--  https://accounts.google.com/ServiceLogin?service=wise&passive=true&go=true&continue=https%3A%2F%2Fdrive.google.com%2Ffile%2Fd%2F0BxoqnOKDr5j5b1FjbXpMWjRRQ0E%2Fedit%3Fpref%3D2%26pli%3D1
Connecting to webproxy (webproxy)|2620:0:861:1:208:80:154:10|:8080... connected.
Proxy request sent, awaiting response... 302 Moved Temporarily
Location: https://drive.google.com/file/d/0BxoqnOKDr5j5b1FjbXpMWjRRQ0E/edit?pref=2&pli=1 [following]
--2016-02-03 18:16:42--  https://drive.google.com/file/d/0BxoqnOKDr5j5b1FjbXpMWjRRQ0E/edit?pref=2&pli=1
Connecting to webproxy (webproxy)|2620:0:861:1:208:80:154:10|:8080... connected.
Proxy request sent, awaiting response... 200 OK
Length: unspecified [text/html]
Racconish added a comment.EditedFeb 3 2016, 7:01 PM

I'm sorry. Please try https://googledrive.com/host/0BxoqnOKDr5j5b1FjbXpMWjRRQ0E instead.

If the other one worked, I hope this works too. Thanks in any case and apologies.

So this is a file overwrite request but there appears to be an issue with the script actually handling those. Looking into it now.

Yes, I confirm it is an overwrite request, as the current version is truncated and distorted. But if it is easier, I can prepare a description for a new separate upload.

Krenair closed this task as Resolved.Feb 5 2016, 6:23 PM
Krenair claimed this task.

Okay. So while that patch goes through review, I just live-hacked the copy on terbium and ran the modified script to deal with your file.